<?php 
/**
 * template name: User's Courses Page
 */

defined( 'ABSPATH' ) || exit;

get_header( 'mcv-lms' );

do_blocks( '<!-- wp:mine-cloudvod/user /-->' );
$uc_safe = do_blocks( '<!-- wp:mine-cloudvod/user-courses /-->' );
echo $uc_safe;

get_footer( 'mcv-lms' );
